Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

presently using ubuntu 10.04 and I would like to upgrade to the latest ubuntu release but while trying to ugrade I have this errors . Can anybody help me how to solve this and proceed..just a beginner in using ubuntu. thanks

W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/l/linux-meta/linux-image-generic_2.6.32.38.44_i386.deb 404 Not Found [IP: 91.189.92.166 80]

W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/l/linux-meta/linux-headers-generic_2.6.32.38.44_i386.deb 404 Not Found [IP: 91.189.92.166 80]

share|improve this question
2  
what is the output when you type the following into a terminal? sudo apt-get update && sudo apt-get upgrade ? copy and paste the output you see into pastebin.com please. –  fossfreedom Mar 31 '12 at 22:59

1 Answer 1

Fossfreedom has it right. 2.6.32.38 was superceded by linux-image-generic_2.6.32.40.47_i386.deb. You need to get your apt local databases in sync before you upgrade.

This is accomplished by successfully completing a sudo apt-get update

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.